.banner-section {
    width: 100%;
    box-sizing: border-box;
    padding: 70px 50px;
    overflow: hidden;
    border-radius: 40px;
    margin: 40px 0;
}

.banner-section-logo {
    width: 235px;
    margin-bottom: 30px;
}
.banner-section-logo img {
    display: block;
    width: 100%;
    height: auto;
}

.banner-section-title {
    font-size: 80px;
    line-height: 96px;
    font-family: 'Craftwork Grotesk';
    font-weight: 400;
    margin-bottom: 15px;
}
.banner-section-text {
    font-size: 20px;
    line-height: 21px;
    font-family: 'Craftwork Grotesk';
    font-weight: 400;
    margin: 16px 0;
}

.banner-section-button {
    width: 250px;
    margin-top: 100px;
}

.banner-text-left .banner-section-title,
.banner-text-left .banner-section-text {
    width: 50%;
}

.banner-text-right .banner-section-title,
.banner-text-right .banner-section-text {
    width: 60%;
    text-align: right;
    margin-left: 40%;
}

.banner-text-center .banner-section-title,
.banner-text-center .banner-section-text {
    width: 60%;
    text-align: center;
    margin-left: 20%;
}

.banner-button-right .banner-section-button {
    margin-left: calc(100% - 350px);
}

.banner-button-center .banner-section-button {
    margin-left: calc(50% - 175px);
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .banner-section {
        /*background-size: auto 70%   !important;*/
        /*background-position: right center !important;*/
    }

    .banner-section-title {
        font-size: 40px;
        margin-bottom: 30px;
    }
    .banner-section-text {
        font-size: 24px;
        margin: 30px 0;
    }
    .banner-section-button {
        margin-top: 100px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {

    .banner-section {
        /*background-size: auto 70%   !important;*/
        /*background-position: right center !important;*/
    }

    .banner-section-title {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 20px;
    }
    .banner-section-text {
        font-size: 18px;
        margin: 30px 0;
    }
    .banner-section-button {
        margin-top: 60px;
    }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
    .banner-section {
        padding: 40px 30px;
        border-radius: 20px;
    }
    .banner-section-title {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .banner-section-text {
        font-size: 16px;
        margin: 20px 0;
    }
    .banner-section-button {
        margin-top: 50px;
    }

    .banner-button-right .banner-section-button {
        margin-left: calc(100% - 310px);
    }

    .banner-button-center .banner-section-button {
        margin-left: calc(50% - 155px);
    }

}
@media screen and (max-width: 480px) {
    .banner-section {
        padding: 30px 30px 300px 30px;
        border-radius: 20px;
        background-size: 100% auto   !important;
    }
    .banner-section-title {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .banner-section-text {
        font-size: 16px;
        margin: 20px 0;
    }
    .banner-section-button {
        margin-top: 20px;
    }


    .banner-text-left .banner-section-title,
    .banner-text-left .banner-section-text {
        width: 100%;
    }

    .banner-text-right .banner-section-title,
    .banner-text-right .banner-section-text {
        width: 100%;
        text-align: right;
        margin-left: 0;
    }

    .banner-text-center .banner-section-title,
    .banner-text-center .banner-section-text {
        width: 100;
        text-align: center;
        margin-left: 0;
    }

    .banner-button-right .banner-section-button {
        margin-left: calc(100% - 210px);
    }

    .banner-button-center .banner-section-button {
        margin-left: calc(50% - 155px);
    }


}